H2,H3,P,TH,TD,DIV{font-size:75%;font-family:Tahoma,Verdana,Arial,Geneva,Helvetica,sans-serif}
.tit{font-size:1.5em;margin:0px;padding:0px;color:#003366}
H5{font-size:1.2em;margin:0px;padding:0px;color:#003366}
A:hover{color:#990000}
A:visited{color:#811C90}
A{color:#0048AB}
LI{margin-top:3px}
img{border:0} /* Removing the border prevents a border from appearing around images wrapped in links in IE. */
#add_tags_div,.pavatar_div div{border-radius:4px}
.tag,#suggest_div{border-radius:3px}
.menubg, .menuh{border-radius:2px}
.menusp {height:5px;width:1px}
.t2{font-size:70%;color:#FFFFFF;font-weight:bold}
.t4{font-size:125%;color:#000000;font-weight:bold}
.gr{font-size:85%;color:#666666}
.cmt{font-size:95%;color:#666666}
.lnk2{font-size:150%}
.lnk3{font-size:125%}
.lnk4{font-size:75%}
.bot{font-size:70%;color:#666666}
.m1{color:#666666}
.m2{font-size:75%;color:#666666}
.m3{font-size:75%}
.m4{font-size:100%;color:#000000;font-weight:bold}
.m5{font-size:75%;color:#ff0000}
.m6{font-size:75%;white-space:nowrap}
.m7{font-size:75%;color:#666666;white-space:nowrap}
.m8{font-size:75%;color:#ff0000;white-space:nowrap}
.m9{font-size:95%;color:666666;font-weight:bold}
.m10{font-size:120%;color:666666;font-weight:bold}
.m11{font-size:120%;font-weight:bold}
.test{font-size:120%;font-weight:bold;padding-left:10px;padding-right:10px}
.poll{font-size:120%;font-weight:bold;padding-left:10px;padding-right:10px}
.rad{margin-bottom:-3px}
.rad1{height:17px;padding:0px;margin:0px;vertical-align:top}
.chbox{margin-bottom:-1px}
.ctg{font-size:95%}
.quote{display:block;padding-left:5px;margin-left:7px;border-left:3px solid #6666ff;font-size:100%}
.new{color:#CC3300;font-size:80%;font-weight:bold;white-space:nowrap}
.rss{margin-bottom:-2px}
.srch{font-size:95%}
.flag{margin-bottom:-2px}
.smiles{margin-bottom:-2px}
.smiles_box img{margin-bottom:-1px;margin-top:2px}
.socbtm{margin-bottom:-6px}
.off{font-size:75%}
span.o{font-size:xx-small}
span.h{font-size:large}
span.u{text-decoration:underline}
span.s{text-decoration:line-through}
div.c{font-size:100%;text-align:center}
div.c table{margin-left:auto;margin-right:auto}
div.r{font-size:100%;text-align:right}
.search{border:1px dotted black;background-color:#ffff00}
.rdiv{font-size:100%}
.inpt{font-size:20px}
.tag:link{margin-bottom:10px;text-decoration:none;padding-bottom:2px} /* Tag cloud */
.tag:visited{color:#0048AB;text-decoration:none}
.tag:hover{color:#ffffff;text-decoration:none;background:#0048AB}
.tag:active{color:#ffffff;text-decoration:none;background:#FF0080}
.bodybg{background-color:#ffffff;margin:0.5%}
.headbg{background-color:#ffffff;text-align:center}
.menubg{background-color:#ffffff;border:solid 1px #dddddd;padding:6px}
.menubg td{border:0;padding:0px}
.mheadgreen{font-size:70%;color:#FFFFFF;font-weight:bold;padding:0.4em 0.6em 0.4em 0.5em;background-color:#76ae31}
.mheadred{font-size:70%;color:#FFFFFF;font-weight:bold;padding:0.4em 0.6em 0.4em 0.5em;background-color:#990000}
.mheadblue{font-size:70%;color:#FFFFFF;font-weight:bold;padding:0.4em 0.6em 0.4em 0.5em;background-color:#1f6598}
.mheadorange{font-size:70%;color:#FFFFFF;font-weight:bold;padding:0.4em 0.6em 0.4em 0.5em;background-color:#f57a28}
.crumbsbg{background-color:#ffffff;border-width:0}
.datebg{width:100%;background-color:#ffffff;margin-bottom:2em;padding-left:3px;border-width:0;font-size:200%}
.datesc{font-size:75%;color:#666666}
.postbg{width:100%;background-color:#ffffff;margin-bottom:2em;padding-bottom:5px;border-width:0}
.commentbg{width:100%;background-color:#ffffff;margin-bottom:2em;padding-bottom:5px;border-width:0}
.textareabg{background-color:#ffffff;border-width:0}
.bottombg{background-color:#ffffff;border-width:0}
.topic_title{font-size:200%;margin-left:3px}
.comment_title{margin-left:6px}
.hrline{border:0;border-top:1px solid #DDDDDD}
.blog_title{font-size:150%;color:#666666}
.blog_signature{color:#666666}
.right_links{text-align:right;float:right;font-size:80%}
.rmenu{text-align:right;vertical-align:bottom;line-height:120%}
.zoom{cursor:zoom-in} /* последовательность не менять, в одну строчку не объединять. Иначе перестаёт работать в некоторых браузерах */
.zoom{cursor:-moz-zoom-in}
.zoom{cursor:url(http://ryxi.com/i/zoom.cur)}
.tag2{background:url('http://ryxi.com/i/tag.png') no-repeat scroll 3px 1px;padding-left:13px}
table.phopts{width:100%}
table.phopts td{vertical-align:top}
div.poptag{float:left;font-size:100%;width:84px;min-height:100px;text-align:center}
div.lastphoto {float:left;font-size:100%;padding-right:15px;padding-left:15px;padding-bottom:10px;min-height:100px;text-align:center}
span.spoiler{font-size:100%;display:none}
#taresizer,.tcresizer{visibility:hidden;position:absolute;top:-9999;left:-9999;opacity:0}
textarea.ar{overflow:hidden;resize:none}
textarea.artc,textarea.artc_tr{overflow:hidden;resize:none;width:100%;max-width:50em}
textarea.artc_tr{opacity:.7}
#form_div{position:absolute;top:75px;display:none;width:95%;z-index:99;text-align:center}
.lt{width:250px;background-color:#FFFFFF;border-spacing:5px;border:1px solid #dddddd;border-radius:10px;box-shadow:0 0 10px rgba(0,0,0,0.5)}
table.center{margin-left:auto;margin-right:auto}
#form_elements td{padding:1px}
.bgimg_tr{background-color:#F7F7F7}
td.op{width:1px}
.friendsta{display:inline-block;width:32px;text-align:right}
td.frav{text-align:right}
.horo_date{font-size:150%}
.empty_info{font-size:150%}

/*link-bar */
.lb{padding:0;border-spacing:0;border:1px solid #EBEBEB;border-radius:10px 0 0 10px;background:#F7F7F7;height:100%}
.lb td{white-space:nowrap}
.lb td a{font-size:85%;color:#666666}
.darrs{font-size:100%;text-decoration:none;padding-left:20px}
div.factivities{font-size:100%;margin-top:5px}

/* Toolbar */
.hbutton_bar{background-color:#eeeeee;border:1px solid #999999;height:21px;margin:0;padding:1px;border-radius:4px}
.hbutton{display:inline-block;border:1px solid #eeeeee;white-space:nowrap;padding:1px;margin-bottom:1px;border-radius:3px}
.hbutton{vertical-align:2px;height:18px}
.hbutton:hover{background-color:#dff1ff;border:1px solid #316ac5}
.hbutton img{margin:0px 0px -2px}

/* Avatars */
.avatar_div{float:left;width:100px;height:155px;margin:5px}
.avatar_a{display:table-cell;text-align:center;vertical-align:top;border:1px solid #dddddd;height:136px;width:100px;background-color:#ffffff}
.avatar_b{border-bottom:1px solid #dddddd;border-right:1px solid #dddddd;border-left:1px solid #dddddd;padding:2px;background-color:#ffffff}
.color_box{border: 1px solid gray;height:16px;width:20px;display:block;margin-left:4px;margin-top:2px}

.shadow{box-shadow:0 0 10px rgba(0,0,0,0.5);margin:10px}

/* paid avatars */
.pavatar_div{font-size:100%;float:left;width:170px;margin:5px}
.pavatar_a{font-size:100%;text-align:center;vertical-align:top;border-top:1px solid #dddddd;border-right:1px solid #dddddd;border-left:1px solid #dddddd;width:165px;height:300px;background-color:#ffffff;overflow:hidden}
.pavatar_b{font-size:100%;border-bottom:1px solid #dddddd;border-right:1px solid #dddddd;border-left:1px solid #dddddd;background-color:#ffffff;width:165px;padding:2px 0 2px 0}
.pedit{font-size:100%}

/* User info */
.user_info_board_left{width:49%}
.after_user_info_board_left {clear:none}
.user_info_board_left td,.user_info_board_right td{vertical-align:top}
.info_container{font-size:10pt;border:1px solid #999999;margin:5px;border-radius:2px}
.info_header{display:block;border-bottom:1px solid #999999;padding:2px;background-color:#dddddd;font-weight:bold;font-size:10pt;clear:left}
.info_text{padding:5px;font-size:10pt}
.user_show{display:block;width:122px;overflow:hidden;text-align:center;margin:1px;padding:1px;float:left;font-size:9pt}
.div_user_img{width:120px;height:185px;border-top:1px solid #dddddd;border-right:1px solid #dddddd;border-left:1px solid #dddddd;background-color:#ffffff;display:table-cell;text-align:center;vertical-align:top;border-radius:4px 4px 0 0}
.user_footer{height:35px;background-color:#ffffff;padding:1px;border:1px solid #dddddd;vertical-align:middle;font-size:100%;border-radius:0 0 4px 4px}

#add_tags_div{position:absolute;width:400px;border:1px solid #999999;background-color:#ffffff;padding:2px 2px 5px 5px}
#suggest_div{position:absolute;width:400px;border:1px solid #999999;background-color:#ffffff;padding:2px 2px 5px 5px}
#suggest_div a{display:block;margin:1px;padding:2px 1px 1px 5px;text-decoration:none}

/* #suggest_div a:hover, active {background-color:#dddddd} */
#suggest_div a.notactive{background:transparent;color:#0A246A;text-decoration:none}
#suggest_div a.active{background:#dddddd;color:#ffffff;text-decoration:none;background:#0A246A}

/* Online games */
.game_box td{text-align:center;vertical-align:top}
.game_cell{margin-bottom:10px}
.game_cell img{border:0}

/* new comments block */
.lc{line-height:1.8em}

/* advertisement */
.adbg{margin-bottom:10px}
p.sign,p.signas{font-size:85%;color:#666666;text-align:center;margin-top:0;padding:0 2px}
.menu_div{position:absolute;visibility:hidden;z-index:9;border:1px solid #dddddd;background-color:white;padding:5px;border-radius:4px}
.mdp{text-align:right}
.hidden{display:none}

/* gifts */
.gift{display:block;width:120px;height:120px;overflow:hidden;text-align:center;margin:10px;padding:1px;float:left;font-size:10pt}
.gift_mini{display:block;width:70px;overflow:hidden;text-align:center;margin:3px;padding:1px;float:left;font-size:100%;white-space:nowrap}

/* duels */
.duelcc{text-align:center;font-size:150%;font-weight:bold;background-color:#ffffc0}

/* messages */
.rcurrent{background-color:#dddddd}
.rplain{background-color:#ffffff}
.lunreaded{font-weight:bold}
.lreaded{font-weight:normal}
div.messages_box{font-size:100%;overflow:auto;width:100%;height:100%}
div.message_preview{font-size:100%}
div#captcha_div{font-size:100%;display:none;position:absolute;top:10px;left:10px;width:300px;height:300px;border:solid 1px black;background:white}

.tabs td{border:solid gray;border-width:1px 1px 0px 1px;border-radius:6px 6px 0px 0px;white-space:nowrap}
.tabs td:hover{background-color:#e8e8e8}
td.pm{background:#c8c8c8 url('http://ryxi.com/i/smiles/user.png') 4px no-repeat;padding-left:19px}
table.messagebg.pm{margin-bottom:10px}
td.chat{background:#c8c8c8 url('http://ryxi.com/i/chat.png') 4px no-repeat;padding-left:21px}
td.anonchat{background:#c8c8c8 url('http://ryxi.com/i/anonymous.png') 4px no-repeat;padding-left:21px}
.contact td{background:#c8c8c8}
td.activetab{background-color:white;box-shadow:inset 0 3px 3px rgba(0,0,0,0.2)}
td.activetab:hover{background-color:white}
td.inactivetab{background-color:#c8c8c8}
td.lasttab{background:white;border-width:0px;padding-left:0px}
td.lasttab:hover{background:white}
td.newmessage{background-color:#ffc8c8;text-decoration:blink}
td.newmessage:hover{background-color:#ffe8e8}
.newmessage{background-color:#ffc8c8;text-decoration:blink;border-radius:3px}
.newmessage:hover{background-color:#ffe8e8}
ul.contactlist{list-style:none;padding:0px 0px 0px 5px;margin:5px 0}
li.contact{width:170px;max-width:170px;border-radius:3px}
li.contact:hover{background-color:#c8c8c8}
div.pm_loading{font-size:20px;background:white;text-align:center;position:absolute;top:36%;left:36%;border:1px solid #dddddd;border-radius:6px;padding:10px}
.contactcategory {font-weight:bold}
#newchatwin {display:none;background:white;text-align:center;position:absolute;top:36%;left:36%;border:1px solid #dddddd;border-radius:6px;padding:10px}
#createchatformerror {display:none;color:red}
.pm_arr{background:#f0f0f0 url('http://ryxi.com/i/a_right.png') repeat-y}
.pm_arr_b{background:#ffc8c8 url('http://ryxi.com/i/a_right.png') repeat-y}
.pm_arr:hover{background-color:#e0e0e0}
div.contactlist,div.contactlist_lb{font-size:100%;overflow:auto}
div.outer_cl{font-size:100%;overflow:auto}

div.ad_sign{font-size:10px;text-align:right}

/* live broadcasts */
.broadcast{float:left;font-size:100%;width:438px;height:350px;overflow:hidden;margin:10px}
.tborder td{background-color: white}
.hborder td{background-color:#f7f7f7;text-align:center}
.graytable td{background-color:#f7f7f7;vertical-align:top}

/* left baner */
.boxed{border:solid 1px #dddddd;padding:1%}

.mood{background:#ffffff url('http://ryxi.com/i/mood.png') no-repeat scroll 3px 1px;padding-left:22px}
.music{background:#ffffff url('http://ryxi.com/i/music.png') no-repeat scroll 3px 1px;padding-left:22px}
.want{background:#ffffff url('http://ryxi.com/i/want.png') no-repeat scroll 3px 1px;padding-left:22px}
.tags{background:#ffffff url('http://ryxi.com/i/tags.png') no-repeat scroll 3px 1px;padding-left:22px}

.error{color:red}

.nobr{white-space:nowrap}

.onlineuser{background:url('http://ryxi.com/i/online_user.png') no-repeat scroll 3px 0px;padding-left:16px;font-size:110%}
.user,.user_processed{background:url('http://ryxi.com/i/smiles/user.png') no-repeat scroll 3px 0px;padding-left:18px;font-size:110%}
.anonymous{background:url('http://ryxi.com/i/anonymous.png') no-repeat scroll 3px 0px;padding-left:18px;font-size:110%}
.community{background:url('http://ryxi.com/i/smiles/community.png') no-repeat scroll 3px 0px;padding-left:19px;font-size:110%}
.blog{background:url('http://ryxi.com/i/blog.png') no-repeat scroll 3px 2px;padding-left:22px;font-size:110%}

.vcard1{float:left;width:200px;height:240px;overflow:hidden;margin:10px;text-align:center}
.vcard2{float:left;width:200px;height:100px;overflow:hidden;margin:10px;text-align:center}

#captcha_div2{font-size:100%}

.discmodes,.modes{text-align:right;width:100%;}
.discmodes~.datebg{margin-bottom:1em}
.postbg.detdisc{margin-bottom:0.7em}
.tinycomms{width:100%;margin-bottom:0.7em;border-spacing:0}
.tinycomms .commentbg{margin:0;padding:0}
.tinycomms+.postbg.detdisc,.postbg.detdisc+.postbg.detdisc{margin-top: 2em;margin-bottom:0.7em}
.tinycommspage .postbg{margin-top: 2em;margin-bottom:0.7em}
.tinycommspage .datebg{margin-top: 2em;margin-bottom:0.7em}
.modes+.datebg{margin-top:0}
.tinycommspage div{font-size:100%}
.tinycomms+.postbg{margin-top:2em}
.tinycomms+.datebg,.postbg.detdisc+.datebg{margin-top: 2em}
.tinycommsform{width:100%;border-spacing:0}
.tinycommscont{width:100%;border-spacing:0}
.tinycommserr{display:none;color:red;font-size:100%;margin-bottom:3px}
.disctoptitle{font-size:200%;font-weight:normal;margin:0}
.tc_shift{width:30px}
.gii{background-color:#FFFFFF;border-spacing:5px;border:1px solid #dddddd;border-radius:10px;box-shadow:0 0 10px rgba(0,0,0,0.5);position:absolute;visibility:hidden}
.gii td{font-size:120%;padding:5px}
.fulldesc{font-size:100%;display:none}
.passrem{display:inline-block;font-size:100%}
.cfri{margin-right:.5em;}
div div,div h2{font-size:100%}
.ceemail,.cepass,.cppass{width:100%;max-width:20em}
.rplogin,.rpemail{width:100%;max-width:20em}
.fw{width:100%}
.fupload{width:100%;max-width:20em;margin:3px 0}
.fusubmit{margin:3px 0}
.errors{margin-bottom:1em;line-height:1.6em}
.dpname{font-size:24px}

/* Responsive Web Design start*/
.leftbanner{width:25%;padding:0 1% 2% 0}
.afterleftbanner{clear:none}
.leftmenumore{display:none;visibility:hidden}
.leftmenuless{display:table-row;visibility:visible}
.offlinefriends{display:table-row;visibility:visible}
.offlinefriend{display:table-row;visibility:visible}
.detailedlink{display:block;visibility:visible;text-align:right}
.ofsspan{display:none;visibility:hidden}
.ofspan{display:inline;visibility:visible}
@media screen and (max-width:899px){
	.leftbanner{width:100%;padding:0}
	.afterleftbanner{clear:both}
	.leftmenumore{display:table-row;visibility:visible}
	.leftmenuless{display:none;visibility:hidden}
	.offlinefriends{display:none;visibility:hidden}
	.offlinefriend{display:none;visibility:hidden}
	.detailedlink{display:none;visibility:hidden}
	.ofsspan{display:inline;visibility:visible}
	.ofspan{display:none;visibility:hidden}
}
.logo{display:inline-block;visibility:visible}
@media screen and (max-width:400px){
	.logo{display:none;visibility:hidden}
}

@media screen and (max-width:400px){
	#add_tags_div{position:static;width:auto}
}

.help-question{display:table-cell;visibility:visible}
.problem-teaser{display:table-cell;visibility:visible}
.bookmark{display:table-cell;visibility:visible}
.jump2site{display:table-cell;visibility:visible}
@media screen and (max-width:1279px){
	.help-question{display:none;visibility:hidden}
}
@media screen and (max-width:550px){
	.problem-teaser{display:none;visibility:hidden}
}
@media screen and (max-width:1023px){
	.bookmark{display:none;visibility:hidden}
}
@media screen and (max-width:260px){
	.jump2site{display:none;visibility:hidden}
}

.slogan{display:block;visibility:visible}
@media screen and (max-width:700px){
	.slogan{display:none;visibility:hidden}
}

.linkbar6{display:table-cell;visibility:visible}
@media screen and (max-width:920px){
	.linkbar6{display:none;visibility:hidden}
}
.linkbar5{display:table-cell;visibility:visible}
@media screen and (max-width:820px){
	.linkbar5{display:none;visibility:hidden}
}
.linkbar4{display:table-cell;visibility:visible}
@media screen and (max-width:740px){
	.linkbar4{display:none;visibility:hidden}
}
.linkbar3{display:table-cell;visibility:visible}
@media screen and (max-width:639px){
	.linkbar3{display:none;visibility:hidden}
}
.linkbar2{display:table-cell;visibility:visible}
@media screen and (max-width:479px){
	.linkbar2{display:none;visibility:hidden}
}

.bottombaner{display:table;visibility:visible;width:100%}
@media screen and (max-width:1025px){
	.bottombaner{display:none;visibility:hidden}
}

.bottominfo{display:inline;visibility:visible}
@media screen and (max-width:1023px){
	.bottominfo{display:none;visibility:hidden}
}
div.phmch{display:none;visibility:hidden}
.avatar,.avataras{display:inline-block;visibility:visible;margin:2px}
.tinycom_avatar{display:inline-block;visibility:visible;max-width:32px;margin:2px;vertical-align:middle}
.tinycommsform_avatar,.tinycommsform_avatar_tr{display:inline-block;visibility:visible;max-width:32px}
.tinycommsform_avatar_tr{opacity:.7}
@media screen and (max-width:319px){
	.avatar{display:none;visibility:hidden}
	.tinycom_avatar,.tinycommsform_avatar,.tinycommsform_avatar_tr{display:none;visibility:hidden}
	p.sign{display:none;visibility:hidden}
	div.phmch{padding-left:11px}
}
.toolbar{display:table;visibility:visible}
.toolbarss{display:none;visibility:hidden}
@media screen and (max-width:519px){
	.toolbar{display:none;visibility:hidden}
	.toolbarss{display:block;visibility:visible}
}
.pmtoolbar{display:table;visibility:visible}
@media screen and (max-width:659px){
	.pmtoolbar{display:none;visibility:hidden}
}

.chooseavatar{display:table-cell;visibility:visible;width:125px}
.chooseavatar div{display:block;visibility:visible;overflow:auto;background-color:#ffffff;height:280px;width:125px}

/* hack for Opera Mobile 12, makes normal scrollers in a choose avatar block and PM history */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
	.chooseavatar div{position: relative;width:130px}
	.chooseavatar span{position:absolute;top:0px;bottom:0px;overflow-y:auto;overflow-x:hidden; height:auto;width:130px}
	div.outer_mb{position:relative;width:100%;height:auto}
	div.messages_box{position:absolute;top:0px;bottom:0px;overflow-y:auto;overflow-x:hidden;height:auto}
	div.outer_cl{position:relative;width:100%;height:auto}
	div.contactlist{position:absolute;top:0px;bottom:0px;overflow-y:auto;overflow-x:hidden;height:auto}
}

.message{height:280px;width:100%}
@media screen and (max-width:479px){
	.chooseavatar{display:none;visibility:hidden}
	.chooseavatar div{display:none;visibility:hidden}
}
@media screen and (max-height:801px){
	.message{height:200px}
	.chooseavatar div{height:200px}
}
@media screen and (max-height:641px){
	.message{height:162px}
	.chooseavatar div{height:162px}
}
@media screen and (max-height:481px){
	.message{height:75px}
	.chooseavatar div{height:75px}
}
@media screen and (max-height:321px){
	.message{height:40px}
	.chooseavatar div{height:40px}
}
.lefttopicparams{width:33%}
.righttopicparams{width:66%}
.lefttopicparams div{width:14ex;font-size:100%;display:inline-block;white-space:nowrap;text-align:right}
.righttopicparams div{width:27ex;font-size:100%;display:inline-block;white-space:nowrap;text-align:right}
@media screen and (max-width:1023px){
	.lefttopicparams div{text-align:left;display:block}
	.righttopicparams div{text-align:left;display:block}
	.lefttopicparams input{width:100%}
}
@media screen and (max-width:599px){
	.lefttopicparams{width:100%}
	.righttopicparams{width:100%}
	.tags{width:100%}
}
.interestexplanation{display:table-cell;visibility:visible}
@media screen and (max-width:639px){
	.interestexplanation{display:none;visibility:hidden}
}
.hiddenonsmallscreen{display:table-row;visibility:visible}
.hiddenonsmallscreend{display:block;visibility:visible}
.shownonsmallscreen,.shownonsmallscreend{display:none;visibility:hidden}
@media screen and (max-height:481px){
	.hiddenonsmallscreen,.hiddenonsmallscreend{display:none;visibility:hidden}
	.shownonsmallscreen{display:table-row;visibility:visible}
	.shownonsmallscreend{display:block;visibility:visible}
}
.nobrbs{white-space:nowrap}
@media screen and (max-width:400px){
	.nobrbs{white-space:normal}
}
@media screen and (max-width:340px){
	.longinput{max-width:200px}
	.doublelonginput{max-width:100px}
	.regtable{border-spacing:0}
	.regtable td{padding:7px 5px}
	.regtable td td{padding:0}
}

@media screen and (max-width:767px){
	.user_info_board_left{width:100%}
	.after_user_info_board_left {clear:both}
}

span.countdescr{display:inline;visibility:visible}
@media screen and (max-width:260px){
	span.countdescr{display:none;visibility:hidden}
}

table.photo{width:50%}
@media screen and (max-width:799px){
	table.photo{width:100%}
	div.phmch{padding-right:11px}
}

.photoparams div{width:27ex;font-size:100%;display:inline-block;white-space:nowrap;text-align:right}
@media screen and (max-width:639px){
	.photoparams div{text-align:left;display:block}
}

input.send_to_mutual{display:inline;visibility:visible}
@media screen and (max-width:669px){
	input.send_to_mutual{display:none;visibility:hidden}
}
input.preview{display:inline;visibility:visible}
@media screen and (max-width:459px){
	input.preview{display:none;visibility:hidden}
}
.pmsubject{display:inline;visibility:visible}
@media screen and (max-width:399px){
	.pmsubject{display:none;visibility:hidden}
}
.pagertext{font-size:95%;color:#666666;display:inline;visibility:visible}
@media screen and (max-width:900px){
	.pagertext{display:none;visibility:hidden}
}
.pagerppf,.pagernpf{display:inline;visibility:visible}
@media screen and (max-width:700px){
	.pagerppf,.pagernpf{display:none;visibility:hidden}
}
.pagerpp,.pagernp,.pagerpn{display:inline;visibility:visible}
.pagerppss,.pagernpss{display:none;visibility:hidden}
@media screen and (max-width:600px){
	.pagerpp,.pagernp,.pagerpn{display:none;visibility:hidden}
	.pagerppss,.pagernpss,.pagerppf,.pagernpf{display:inline;visibility:visible}
}
.pmt_flag{display:table-cell;visibility:visible}
@media screen and (max-width:600px){
	.pmt_flag{display:none;visibility:hidden}
}
.pmt_ctime{display:table-cell;visibility:visible}
@media screen and (max-width:570px){
	.pmt_ctime{display:none;visibility:hidden}
}
.matbl{display:table;font-size:100%}
.matblr{display:table-row;font-size:100%}
.matblc1{display:table-cell;font-size:100%;width:100%}
.matblc2{display:table-cell}
@media screen and (max-width:580px){
	.matbl,.matblr,.matblc1,.matblc2{display:block}
}
.mabtbl{display:table;border-collapse:collapse;border-spacing:0}
.mabtblr{display:table-row}
.mabtblc{display:table-cell}
.mabtblc form{margin:3px 0}
.mabtblc input{margin:0 5px 0 0}
@media screen and (max-width:479px){
	.mabtbl,.mabtblr,.mabtblc{display:block}
}
.mgshift{display:inline;visibility:visible}
.mgprolong{display:inline-block}
@media screen and (max-width:640px){
	.mgshift{display:none;visibility:hidden}
}
.thpoz,.thshift{display:inline;visibility:visible}
@media screen and (max-width:640px){
	.thpoz,.thshift{display:none;visibility:hidden}
}
.mttbl{width:650px;margin:0 auto}
.mttblc1{width:123px}
.mtimg{display:table-cell;visibility:visible}
.mtnowrap{white-space:nowrap}
@media screen and (max-width:650px){
	.mttbl{width:auto}
	.mttblc1{width:0px}
	.mtimg{display:none;visibility:hidden}
	.mtnowrap{white-space:normal}
}
.mgtbl{display:table;font-size:100%;width:100%;border-spacing:0}
.mgtblr{display:table-row;font-size:100%}
.mgtblrs{display:table-row;height:10px;visibility:visible}
.mgtblc{display:table-cell;font-size:100%;width:50%}
.mgta{width:50em}
.mginbl{display:inline;white-space:nowrap}
@media screen and (max-width:660px){
	.mgtbl,.mgtblr{display:block}
	.mgtblrs{display:none;visibility:hidden}
	.mgtblc{display:block;width:100%;margin-bottom:10px}
	.mgta{width:100%}
	.mginbl{display:inline-block;white-space:normal}
}
.rattbl{display:table;font-size:100%;white-space:normal}
.rattblr{display:table-row;font-size:100%}
.rattblc,.rattblcs,.rattblcc{display:table-cell;font-size:100%;visibility:visible}
.rattblcc{text-align:center}
.ratleader{font-size:100%}
.ratleaderbtn{font-size:24pt;padding:10px;color:red;background: #fff;}
.ratleadernum{font-size:36pt}
.ratleadertext{font-size: 18pt}
@media screen and (max-width:660px){
	.rattbl,.rattblr{display:block}
	.rattblc,.rattblcc{display:block;width:100%;margin-bottom:20px}
	.rattblcs{display:none;visibility:hidden}
	.ratleaderbtn{font-size:20pt}
	.ratleadernum{font-size:20pt}
	.ratleadertext{font-size:12pt}
}
.mstbl{display:table;font-size:100%;width:100%}
.mstblr{display:table-row;font-size:100%}
.mstblc1{display:table-cell;font-size:100%;vertical-align:top;width:1%}
.mstblc2{display:table-cell;font-size:100%;vertical-align:top;width:99%}
.mstext{width:100%;max-width:50em}
@media screen and (max-width:479px){
	.mstbl{display:block}
	.mstblr{display:block}
	.mstblc1{display:block;width:100%;margin-bottom:10px}
	.mstblc2{display:block;width:100%}
}
.ffimtbl{display:table;font-size:100%}
.ffimtblr{display:table-row;font-size:100%}
.ffimtblc{display:table-cell;font-size:100%}
.ffimemail{width:30em}
@media screen and (max-width:479px){
	.ffimtbl{display:block}
	.ffimtblr{display:block;margin-bottom:10px}
	.ffimtblc{display:block;width:100%}
	.ffimemail{width:100%}
}
.mvgclear{display:inline;visibility:visible}
.mvgclearss{display:none;visibility:hidden}
.mvgdate{display:table-cell;visibility:visible}
@media screen and (max-width:479px){
	.mvgclear{display:none;visibility:hidden}
	.mvgclearss{display:inline;visibility:visible}
	.mvgdate{display:none;visibility:hidden}
}
.pmflag{display:inline;visibility:visible}
@media screen and (max-width:519px){
	.pmflag{display:none;visibility:hidden}
}
.pmctime{display:inline;visibility:visible;font-size:75%;color:#666666}
@media screen and (max-width:240px){
	.pmctime{display:none;visibility:hidden}
}
.mgltext{display:inline}
@media screen and (max-width:639px){
	.mgltext{display:block}
}
.mmtbl{display:table;font-size:100%;border:2px solid #DDDDDD;border-collapse:collapse;border-spacing:0}
.mmtblr{display:table-row;font-size:100%}
.mmtblrh{display:table-row;font-size:100%;visibility:visible;text-align:center}
.mmtblc,.mmtblcl{display:table-cell;font-size:100%;border:1px solid #DDDDDD;vertical-align:middle;padding:2px}
.mmrtbl{padding:0;border-spacing:0;margin:auto}
.mmntbl{padding:0;border-spacing:0;margin:0}
.mmrname{display:none;visibility:hidden}
.mmmoddela{display:inline;visibility:visible}
.mmmoddelb,.mmmoddelbc,.mmmoddelsp{display:none;visibility:hidden}
@media screen and (max-width:639px){
	.mmtbl{display:block;width:100%;border:0}
	.mmtblr{display:block;width:100%}
	.mmtblrh{display:none;visibility:hidden}
	.mmtblc{display:block;border:0;border-bottom:1px solid #DDDDDD}
	.mmtblcl{display:block;border:0}
	.mmrname{display:table-cell;visibility:visible;width:100%}
	.mmmoddela{display:none;visibility:hidden}
	.mmmoddelb,.mmmoddelsp{display:inline;visibility:visible}
	.mmmoddelbc{display:table-cell;visibility:visible}
}
.mmntext{display:inline}
@media screen and (max-width:639px){
	.mmntext{display:block}
}
.opt{font-size:75%;display:inline-block;white-space:nowrap}
.optinfo{font-size:75%;color:#ff0000;display:inline-block;white-space:nowrap}
@media screen and (max-width:399px){
	.opt{white-space:normal}
	.optinfo{white-space:normal}
}
.eitbl{display:table;font-size:100%}
.eitblr{display:table-row;font-size:100%}
.eitblc{display:table-cell;font-size:100%}
.eitblc+.eitblc{padding-left:10px}
.eisubj{width:100%;max-width:50em}
.eicomm{width:100%;max-width:50em;height:10em}
.einame,.eiemail{width:20em}
@media screen and (max-width:479px){
	.eitbl{display:block}
	.eitblr{display:block;margin-bottom:20px}
	.eitblc{display:block;width:100%}
	.eitblc+.eitblc{padding:0}
	.einame,.eiemail{width:100%}
}
.tftbl{display:table;font-size:100%;width:100%}
.tftblr{display:table-row;font-size:100%;width:100%}
.tftblc{display:table-cell;font-size:100%;width:100%}
.tftblcl{display:table-cell;font-size:100%;text-align:right;padding-right:3px}
@media screen and (max-width:479px){
	.tftbl{display:block}
	.tftblr{display:block;margin-bottom:10px}
	.tftblc{display:block;width:100%}
	.tftblcl{display:block;width:100%;text-align:left;padding-right:0}
}

.verticalicon{display:inline;visibility:visible;vertical-align:text-bottom}
@media screen and (max-width:419px){
	.verticalicon{display:none;visibility:hidden}
}

.cftbl{display:table}
.cftblr{display:table-row;width:100%}
.cftblcl{display:table-cell;width:1%;vertical-align:baseline;text-align:right;padding-right:3px}
.cftblce{display:table-cell;visibility:visible}
.cftblc{display:table-cell;width:100%;white-space:nowrap}
.cflabel{display:inline;margin-top:0}
.cflabel+input{margin-left:.5em}
input+.cflabel{margin-left:1em}
.cuftbl{display:table;width:100%}
.cuftblr{display:table-row;width:100%}
.cuftblci{display:table-cell}
.cuftblc{display:table-cell;width:100%}
.cnuftbl{display:table;width:100%}
.cnuftblr{display:table-row;width:100%}
.cnuftblcl{display:table-cell;width:1%;vertical-align:baseline;text-align:right;padding-right:3px;margin-top:0}
.cnuftblc{display:table-cell;width:99%;white-space:nowrap}
.cffinfo{display:inline-block;white-space:normal;font-size:75%;margin-left:.5em}
.cfferror{display:inline;white-space:normal}
@media screen and (max-width:479px){
	.cftbl{display:block}
	.cftblr{display:block}
	.cftblcl{display:block;width:100%;text-align:left;padding-right:0}
	.cftblce{display:none;visibility:hidden}
	.cftblc{display:block;width:100%}
	.cflabel{display:block;margin-top:5px}
	.cflabel+input,input+.cflabel{margin-left:0}
	.cnuftbl{display:block}
	.cnuftblr{display:block}
	.cnuftblcl{display:block;width:100%;text-align:left;padding-right:0;margin-top:5px}
	.cnuftblc{display:block;width:100%}
	.cffinfo,.cfferror{display:block;margin-left:0}
}
.errinfo{color:#FF0000;font-weight:bold;line-height:1.3em}
.errinfosh{white-space:pre-line;color:#FF0000;font-weight:bold;margin-left:1em}
.okinfosh{white-space:pre-line;color:#008000;font-weight:bold;margin-left:1em}
.errinfoicon,.okinfoicon{display:inline;visibility:visible;vertical-align:text-bottom;margin-right:.5em}
@media screen and (max-width:479px){
	.errinfoicon,.okinfoicon{display:none;visibility:hidden}
	.errinfosh,.okinfosh{white-space:normal;margin-left:0}
}

.rpbox{display:inline-block}
.rptbl{display:table;width:100%}
.rptblr{display:table-row;width:100%}
.rptblc{display:table-cell;width:50%}
.rptblcl{display:table-cell;width:50%;text-align:right;padding-right:3px;white-space:nowrap}
@media screen and (max-width:479px){
	.rpbox{display:block;width:100%}
	.rptbl{display:block}
	.rptblr{display:block;margin-bottom:10px}
	.rptblc{display:block;width:100%}
	.rptblcl{display:block;width:100%;text-align:left;padding-right:0;white-space:normal}
}
.apbsl{display:inline;visibility:visible}
.apssl,.apssfl{display:none;visibility:hidden}
.aptags{width:80%}
.apsh1{padding-left:10px}
.apsh2{padding-left:20px}
.apsh3{padding-left:30px}
.apma{text-align:right;padding-top:0}
.apma a,.apmq a{display:inline-block;margin-right:1em}
.apma a+a,.apmq a+a{margin-right:0}
.apmq{padding-left:10px;padding-top:0}
@media screen and (max-width:479px){
	.apbsl{display:none;visibility:hidden}
	.apssl,.apssfl{display:table-row;visibility:visible}
	.apssl td{padding-top:5px}
	.aptags{width:100%}
	.apsh1,.apsh2,.apsh3{padding-left:0}
	.apma{text-align:left;padding-top:5px}
	.apmq{padding-left:0;padding-top:10px}
}
.atbsl{display:inline;visibility:visible}
.atssl,.atssfl{display:none;visibility:hidden}
.attags{width:80%}
.atsh1{padding-left:10px;padding-right:2px}
.atsh2{padding-left:20px;padding-right:2px}
.atsh3{padding-left:30px;padding-right:2px}
.atma,.atmr{text-align:right;padding-top:0}
.atma a,.atmq a,.atmr a{display:inline-block}
.atma a+a,.atmq a+a,.atmr a+a{margin-left:1em}
.atmq{padding-left:10px;padding-top:0}
.atbsb{display:inline;visibility:visible;white-space:nowrap}
.atal{padding-top:5px;padding-left:20px}
.atap{padding-top:5px;padding-left:30px}
@media screen and (max-width:479px){
	.atbsl,.atbsb{display:none;visibility:hidden}
	.atssl,.atssfl{display:table-row;visibility:visible}
	.atssl td{padding-top:5px}
	.attags{width:100%}
	.atsh1,.atsh2,.atsh3{padding-left:0;padding-right:0}
	.atma,.atmr{text-align:left;padding-top:5px}
	.atmq{padding-left:0;padding-top:10px}
	.atma a,.atmq a,.atmr a{display:block}
	.atma a+a,.atmq a+a,.atmr a+a{margin-left:0}
	.atal,.atap{padding-left:0}
}
.pltbl{display:table;width:100%}
.pltblr{display:table-row;width:100%}
.pltblcl{display:table-cell}
.pltblcp{display:table-cell}
.pltblcad{display:table-cell;visibility:visible}
@media screen and (max-width:479px){
	.pltbl{display:block}
	.pltblr{display:block;margin-bottom:10px}
	.pltblcl{display:block;width:100%}
	.pltblcp{display:block;width:100%}
	.pltblcad{display:none;visibility:hidden}
}
.prbtbl{display:table;margin:auto}
.prbtblr{display:table-row}
.prbtblc,.prbtblce{display:table-cell;visibility:visible;text-align:center}
@media screen and (max-width:479px){
	.prbtbl{display:block}
	.prbtblr{display:block}
	.prbtblc{display:block;width:100%;text-align:center}
	.prbtblce{display:none;visibility:hidden}
}
.prtbl{margin:auto;margin-top:3em}
.prtbl2{display:table;width:100%;font-size:100%}
.prtbl2r{display:table-row;width:100%}
.prtbl2c{display:table-cell;width:33%;text-align:center}
.prtbl2c textarea{width:100%}
@media screen and (max-width:479px){
	.prtbl{margin-top:1em;width:100%}
	.prtbl2{display:block}
	.prtbl2r{display:block}
	.prtbl2c{display:block;width:100%;text-align:left;padding-top:10px}
}
.tltbl{display:table;width:100%}
.tltblr{display:table-row;width:100%}
.tltblcl{display:table-cell}
.tltblcp{display:table-cell}
.tltblcad{display:table-cell;visibility:visible}
@media screen and (max-width:479px){
	.tltbl{display:block}
	.tltblr{display:block;margin-bottom:10px}
	.tltblcl{display:block;width:100%}
	.tltblcp{display:block;width:100%}
	.tltblcad{display:none;visibility:hidden}
}
.trbtbl{display:table}
.trbtblr{display:table-row}
.trbtblc{display:table-cell}
@media screen and (max-width:479px){
	.trbtbl{display:block}
	.trbtblr{display:block}
	.trbtblc{display:block;width:100%}
}
.trtbl{margin:auto;margin-top:3em}
.trtbl2{display:table;width:100%;font-size:100%}
.trtbl2r{display:table-row;width:100%}
.trtbl2c{display:table-cell;width:33%;text-align:center}
.trtbl2c textarea{width:100%}
@media screen and (max-width:479px){
	.trtbl{margin-top:1em;width:100%}
	.trtbl2{display:block}
	.trtbl2r{display:block}
	.trtbl2c{display:block;width:100%;text-align:left;padding-top:10px}
}
.tgrb{text-align:center;white-space:nowrap}
.tgrb input{margin-top:10px}
@media screen and (max-width:479px){
	.tgrb{white-space:normal}
}
.lftbl{display:table;width:100%;font-size:100%}
.lftblr{display:table-row;width:100%}
.lftblcl{display:table-cell;text-align:right}
.lftblc{display:table-cell;width:100%}
.lfdlss{display:none;visibility:hidden;font-size:100%}
.lfbtd{padding:5px 0}
@media screen and (max-width:479px){
	.lftbl{display:block}
	.lftblr{display:block}
	.lftblr+.lftblr{margin-top:5px}
	.lftblcl{display:block;width:100%;text-align:left}
	.lftblc{display:block}
	.lfdlss{display:block;visibility:visible;margin-top:3px}
	.lfbtd{padding:10px 0}
}
.wftbl{display:table;width:100%;font-size:100%}
.wftblr{display:table-row;width:100%}
.wftblcl{display:table-cell;text-align:right}
.wftblc{display:table-cell;width:100%}
.wftblc input{margin-left:0}
.wfdlss{display:none;visibility:hidden;font-size:100%}
.wfbtd{padding:5px 0}
@media screen and (max-width:479px){
	.wftbl{display:block}
	.wftblr{display:block}
	.wftblr+.wftblr{margin-top:5px}
	.wftblcl{display:block;width:100%;text-align:left}
	.wftblc{display:block}
	.wfdlss{display:block;visibility:visible;margin-top:3px}
	.wfbtd{padding:10px 0}
	.wfphoto{width:85%}
}
.iftbl{display:table;width:100%;font-size:100%;margin:5px 0}
.iftblr{display:table-row;width:100%}
.iftblcln,.iftblcle{display:table-cell;visibility:visible}
.iftblclh,.iftblceh{display:none;visibility:hidden}
.iftblcn,.iftblce{display:table-cell;width:50%}
.iftblcln,.iftblcn{padding-right:10px}
.iftblcle,.iftblce{padding-left:10px}
.iftblr input{width:100%}
@media screen and (max-width:479px){
	.iftbl{display:block}
	.iftblr{display:block;margin-bottom:10px}
	.iftblcln,.iftblcle{display:none;visibility:hidden}
	.iftblclh{display:block;visibility:visible;width:100%}
	.iftblcn,.iftblce{display:block;width:100%}
	.iftblcln,.iftblcn,.iftblcle,.iftblce{padding:0}
}
.wwwtbl{display:table;font-size:100%}
.wwwtblr{display:table-row;width:100%}
.wwwtblcd{display:table-cell;white-space:nowrap;font-size:75%;color:#666666}
.wwwtblcu{display:table-cell;white-space:nowrap;padding-right:.5em}
.wwwtblca{display:table-cell;width:100%;white-space:normal}
@media screen and (max-width:479px){
	.wwwtbl{display:block;width:100%}
	.wwwtblr{display:block;margin:5px 0;white-space:normal}
	.wwwtblcd{display:inline}
	.wwwtblcu{display:inline;white-space:normal}
	.wwwtblca{display:inline}
}
.sftbl{display:table;font-size:100%;width:100%;max-width:600px}
.sftblr{display:table-row}
.sftblcl{display:table-cell;font-weight:bold}
.sftblci{display:table-cell;width:100%;padding:0 .5em}
.sftblcb{display:table-cell}
.sftblce{display:table-cell;visibility:visible}
.sftblcx{display:table-cell;padding:0 .5em}
.sftblcx span{font-size:87%;color:#666666}
.sftblci input{width:100%}
.sfsr,.sfds,.sftb{display:inline}
.sfectbl td{padding:0}
.sfdpss{display:none;visibility:hidden;cursor:pointer;margin-bottom:-2px;padding-right:5px}
.sfdpbs{display:inline;visibility:visible;cursor:pointer;margin-bottom:-2px}
@media screen and (max-width:479px){
	.sftbl{display:block;width:100%}
	.sftblr{display:block}
	.sftblcl{display:block}
	.sftblci,.sftblcx{display:block;padding:0}
	.sftblcb{display:block;margin-top:5px;text-align:center}
	.sftblce{display:none;visibility:hidden}
	.sfsr,.sfds,.sftb{display:block}
	.sfectbl td{padding:5px 0}
	.sfdpbs{display:none;visibility:hidden}
	.sfdpss{display:inline;visibility:visible}
}
.sf2tbl{display:table;font-size:100%;max-width:600px}
.sf2tblr{display:table-row}
.sf2tblcl{display:table-cell}
.sf2tblci{display:table-cell;width:100%;padding:0 .5em}
.sf2tblcb{display:table-cell}
.sf2tblci input{width:100%}
@media screen and (max-width:479px){
	.sf2tbl{display:block;width:100%}
	.sf2tblr{display:block}
	.sf2tblcl{display:block}
	.sf2tblci{display:block;padding:0}
	.sf2tblcb{display:block;margin-top:5px;text-align:center}
}
.bsftbl{display:table;font-size:100%;width:100%;max-width:600px}
.bsftblr{display:table-row}
.bsftblcl{display:table-cell;font-weight:bold}
.bsftblci{display:table-cell;width:100%;padding:0 .5em}
.bsftblcs{display:table-cell;white-space:nowrap}
.bsftblcb{display:table-cell}
.bsftblcs select{margin-right: 5px}
.bsftblce{display:table-cell;visibility:visible}
.bsftblcx{display:table-cell;padding:0 .5em}
.bsftblcx span{font-size:87%;color:#666666}
.bsftblci input{width:100%}
@media screen and (max-width:479px){
	.bsftbl{display:block;width:100%}
	.bsftblr{display:block}
	.bsftblcl{display:block}
	.bsftblci,.bsftblcx{display:block;padding:0}
	.bsftblcs{display:block}
	.bsftblcs select{display:block;width:100%;margin-right:0}
	.bsftblcb{display:block;margin-top:5px;text-align:center}
	.bsftblce{display:none;visibility:hidden}
}
.sfotbl{display:table;font-size:75%}
.sfotblr{display:table-row}
.sfotblc{display:table-cell}
.sfotblce{display:table-cell;visibility:visible}
.sfotblc+.sfotblc,.sfotblce+.sfotblc{padding-left:5px}
@media screen and (max-width:479px){
	.sfotbl{display:block;width:100%;font-size:100%;margin-top:5px}
	.sfotblr{display:block}
	.sfotblc{display:block}
	.sfotblce{display:none;visibility:hidden}
	.sfotblc+.sfotblc,.sfotblce+.sfotblc{padding-left:0}
}
.dwltbl{display:table;font-size:100%}
.dwltblr{display:table-row}
.dwltblcb{display:table-cell;width:1px;border-right:1px #DDDDDD solid;padding-right:10px}
.dwltblcd{display:table-cell;padding-left:10px}
@media screen and (max-width:479px){
	.dwltbl{display:block;width:100%}
	.dwltblr{display:block}
	.dwltblcb{display:block;border-right:none}
	.dwltblcd{display:block;padding-left:0}
}
.dwlbtbl{display:table;font-size:100%}
.dwlbtblr{display:table-row}
.dwlbtblce{display:table-cell}
.dwlbtblcl{display:table-cell;visibility:visible}
.dwlbtblcn{display:table-cell;visibility:visible;text-align:right}
.dwlbtblcu{display:table-cell}
.dwlbtblcc{display:table-cell;text-align:center;visibility:visible}
.dwlbtblceh,.dwlbtblcch,.dwlbnh{display:none;visibility:hidden}
.dwlbtblcl+.dwlbtblcl{padding-left:5px}
.dwldg{text-align:center;font-weight:bold}
@media screen and (max-width:479px){
	.dwlbtbl{display:block;width:100%}
	.dwlbtblr{display:block;width:100%;margin-bottom:5px}
	.dwlbtblce,.dwlbtblcl,.dwlbtblcc,.dwlbtblcn{display:none;visibility:hidden}
	.dwlbtblcu{display:block;width:100%}
	.dwlbtblcch{display:block;visibility:visible;width:100%}
	.dwlbnh{display:inline;visibility:visible}
	.dwldg{text-align:left}
}
.ddctbl{width:100%}
.ddctbl td{padding:10px}
.ddtbl{display:table;width:100%;font-size:100%}
.ddtblr{display:table-row;width:100%}
.ddtblce,.ddtblcf,.ddtblcs{display:table-cell;width:50%;visibility:visible}
@media screen and (max-width:479px){
	.ddctbl td{padding:0}
	.ddtbl{display:block}
	.ddtblr{display:block;margin-top:15px}
	.ddtblce{display:none;visibility:hidden}
	.ddtblcf,.ddtblcs{display:block;width:100%}
}
.pdctbl{display:table;width:100%;font-size:100%;border-spacing:0;border-collapse:collapse}
.pdctblr{display:table-row;width:100%}
.pdctblc{display:table-cell;width:100%}
.pdctblce{display:table-cell;visibility:visible}
.pdctblcv{display:table-cell;vertical-align:top}
.pdctblcm{display:table-cell}
.pdcmtbl{width:100%;border-spacing:0;border-collapse:collapse}
.pdcmtbl td{vertical-align:top;padding:0}
.pdcvtbl{display:table;font-size:100%;border-spacing:0;border-collapse:collapse}
.pdcvtblr{display:table-row}
.pdcvtblc{display:table-cell;padding:10px}
.pdcvtblcp{display:table-cell;padding:10px;text-align:center;font-size:200%;font-weight:bold;background-color:#ffffc0}
@media screen and (max-width:479px){
	.pdctbl{display:block}
	.pdctblr{display:block}
	.pdctblce{display:none;visibility:hidden}
	.pdctblc,.pdctblcv,.pdctblcm{display:block;width:100%;padding:0}
	.pdcvtbl{display:block;margin:5px 0;}
	.pdcvtblr{display:inline-block;padding:0;margin:0}
	.pdcvtblc{display:inline-block;padding:0;margin-left:5px;}
	.pdcvtblc img{vertical-align:middle}
	.pdcvtblcp{display:inline-block;height:30px;line-height:1.4em;vertical-align:middle;padding:0 10px}
}
.dfin,.dfil{width:12em}
.dfbtd,.dcfbtd{white-space:nowrap}
.dfbtd input,.dcfbtd input{display:inline-block;margin-top:0}
.dpoints{display:inline}
@media screen and (max-width:479px){
	.dfin,.dfil{width:100%}
	.dfbtd,.dcfbtd{white-space:normal}
	.dfbtd input,.dcfbtd input{display:block;margin-top:5px}
	.dpoints{display:block}
}
.qiblock{display:inline;white-space:nowrap}
@media screen and (max-width:479px){
	.qiblock{display:inline-block;white-space:normal}
}
.rbshift,.rsshift,.ssshift{padding-left:.5em}
.rbrl{float:right;text-align:right}
@media screen and (max-width:479px){
	.rbshift,.rsshift,.ssshift{padding-left:0}
	.rbrl{float:none}
}
.rstbl{border-spacing:5px}
.rsdate{display:inline;visibility:visible}
@media screen and (max-width:479px){
	.rstbl{border-spacing:0}
	.rsdate{display:none;visibility:hidden}
}
.fptbl{display:table;font-size:100%;width:100%}
.fptblr{display:table-row;width:100%}
.fptblcl{display:table-cell;text-align:right}
.fptblci{display:table-cell;width:100%}
.fptblci input{width:100%}
.fptblbi input{display:inline-block;margin-top:10px}
@media screen and (max-width:479px){
	.fptbl{display:block}
	.fptblr{display:block;margin-bottom:5px}
	.fptblcl{display:block;text-align:left;width:100%}
	.fptblci{display:block}
	.fptblbi input{display:block}
}
.mtgtbl{display:table;border-spacing:2px;font-size:100%}
.mtgtblr{display:table-row}
.mtgtblcl{display:table-cell}
.mtgtblc{display:table-cell}
@media screen and (max-width:479px){
	.mtgtbl{display:block;width:100%}
	.mtgtblr{display:block;width:100%;margin-top:10px}
	.mtgtblcl{display:inline;width:100%}
	.mtgtblcl+.mtgtblcl{padding-left:5px}
	.mtgtblc{display:block;width:100%}
	.mtgnn{display:block;width:100%}
	.mtgchb{margin:5px 0}
}
.mecbbs{display:inline-block;visibility:visible}
.mecbss{display:none;visibility:hidden}
@media screen and (max-width:479px){
	.mecbbs{display:none;visibility:hidden}
	.mecbss{display:inline-block;visibility:visible}
}
.gstbl{display:table;width:100%;font-size:100%}
.gstblr{display:table-row}
.gstblc{display:table-cell;text-align:center;vertical-align:top}
.gstblcad{display:table-cell;visibility:visible}
@media screen and (max-width:479px){
	.gstbl{display:block}
	.gstblr{display:block}
	.gstblc{display:block}
	.gstblcad{display:none;visibility:hidden}
}
.tmrtbl{display:table;width:100%;font-size:100%}
.tmrtblr{display:table-row}
.tmrtblc{display:table-cell;vertical-align:top}
@media screen and (max-width:479px){
	.tmrtbl{display:block}
	.tmrtblr{display:block}
	.tmrtblc{display:block}
}
.pmltbl{display:table;visibility:visible}
.pmlhr,.pmlbc{display:block;visibility:visible}
.pmptd{display:table-cell;visibility:visible}
.npmbtn{display:none;visibility:hidden}
.pmbstd{display:table-row;visibility:visible}
.pmbss{display:none;visibility:hidden}
@media screen and (max-width:479px){
	.pmltbl,.pmlhr,.pmlbc,.pmptd{display:none;visibility:hidden}
	.npmbtn{display:inline-block;visibility:visible}
	.pmbstd{display:none;visibility:hidden}
	.pmbss{display:table-row;visibility:visible}
	.pmbss input{display:block;margin-top:5px}
}
/* Responsive Web Design end*/

div#multiland_19 a img{max-width:100%}

